Bug 1499977 - Rebase subscription-manager component to the latest upstream branch for RHEL 7.5
Summary: Rebase subscription-manager component to the latest upstream branch for RHEL 7.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager
Version: 7.5
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: John Sefler
Filip Hanzelka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-09 15:38 UTC by John Sefler
Modified: 2018-04-10 09:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
*subscription-manager-cockpit* replaces subscription functionality in *cockpit-system* This update introduces a new *subscription-manager-cockpit* RPM. The new *subscription-manager-cockpit* RPM provides a new dbus-based implementation and a few fixes to the same subscriptions functionality provided by *cockpit-system*. If both RPMs are installed, the implementation from *subscription-manager-cockpit* is used.
Clone Of:
Environment:
Last Closed: 2018-04-10 09:52:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0681 None None None 2018-04-10 09:52:27 UTC

Description John Sefler 2017-10-09 15:38:51 UTC
Rebase rhel component 'subscription-manager' to the latest upstream version 1.20.X for RHEL7.5


From RHEL7.5 schedule https://pp.engineering.redhat.com/pp/schedules/rhel-7-5/

Devel: Errata submitted to QE for new and rebased packages, glibc and gcc
Errata filed including all FutureFeature bugs for these packages
Due Date:  Mon 2017-10-23

Comment 2 Shwetha Kallesh 2017-11-13 07:52:25 UTC
Marking verified!!

The latest nightly RHEL7.5 composes include subscription-manager-1.20.5-1 (the latest version)
download.eng.brq.redhat.com/nightly/RHEL-7.5-20171110.n.0/compose/Server/source/tree/Packages/

Errata RHBA-2017:30105-01  RHEL-7.5 has been filed
Errata provides latest subscription-manager build subscription-manager-1.20.5-1.el7
https://errata.devel.redhat.com/advisory/30105

All functional issues regarding subscription-manager-1.20.5-1 on rhel7.5 are being opened under separate bugzillas.

Comment 9 errata-xmlrpc 2018-04-10 09:52:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0681


Note You need to log in before you can comment on or make changes to this bug.